/*
 *  Remodal - v1.0.7
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}


/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  /*min-width: 110px;*/
  min-width: 80%;
  /*margin: 0;*/
  margin-top: 10px;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-txt {
  font: inherit;

  display: inline-block;
  overflow: visible;

  /*min-width: 110px;*/
  min-width: 80%;
  /*margin: 0;*/
  margin-top: 10px;
  padding: 12px 0;

  /*cursor: pointer;*/
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

/*.remodal-confirm {
  color: #fff;
  background: #81c784;
}*/
.pass {
  color: #fff;
  background: #690E0E;
  text-decoration: none;
}

@media only screen and (max-width: 641px) {
  .pass {
  width: 100%;
  }
}

.pass2 {
  color: #fff;
  background: #d81886;
  text-decoration: none;
}

@media only screen and (max-width: 641px) {
  .pass2 {
  width: 100%;
  }
}

.forget {
  color: #fff;
  background: #B95006;
  text-decoration: none;
}

@media only screen and (max-width: 641px) {
  .forget {
  width: 100%;
  }
}

.cocogrand {
  color: #fff;
  background: #A28348;
  text-decoration: none;
}

.miramare {
  color: #fff;
  background: #dc5d80;
  text-decoration: none;
}

.cocochee {
  color: #fff;
  background: #D85914;
  text-decoration: none;
}

.royalinn {
  color: #fff;
  background: #004633;
  text-decoration: none;
}

.member {
  color: #fff;
  background: #B9944D;
  text-decoration: none;
}

.gene {
  color: #fff;
  background: #A12525;
  text-decoration: none;
}

.other {
  color: #fff;
  background: #5d5d5d;
  text-decoration: none;
}

/*.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}*/
.pass:hover,
.pass:focus {
  background: #350707;
}
.pass2:hover,
.pass2:focus {
  background: #bd1776;
}
.forget:hover,
.forget:focus {
  background: #9A4103;
}

.cocogrand:hover,
.cocogrand:focus {
  background: #6d5830;
}

.cocochee:hover,
.cocochee:focus {
  background: #923c0e;
}

.member:hover,
.member:focus {
  background: #856934;
}

.gene:hover,
.gene:focus {
  background: #781b1b;
}

.other:hover,
.other:focus {
  background: #434343;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

.remodal_recruit_btn {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 80%;
  margin-top: 10px;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
  color: #fff;
  background: #690E0E;
}
.remodal_recruit_btn:visited, .remodal_recruit_btn:link {
  text-decoration: none;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 1090px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 1090px;
}



/* modal_res
   ========================================================================== */

/* -----------------------------------------------------------
	.remodal .con_search
----------------------------------------------------------- */
@media only screen and (min-width: 641px) {
  .remodal .con_search {
    padding: 4% 0 2%;
		background: none;
    margin: 0 auto;
		width: 100%;
  }
	.remodal .con_search #search_pc {
		width: 100%;
	}
	.remodal .con_search #search_pc .box_tab_search .tab_content .btns #obj_btn_sea button {
		font-size: 120%;
	}
	.remodal .con_search #search_sp {
		display: none;
	}
}
@media only screen and (min-width: 1100px) {
	.remodal .con_search {
		padding: 0;
		background: none;
		width: 1020px;
	}
	.remodal .con_search #search_pc .box_tab_search .tab_content .btns #obj_btn_sea button {
		font-size: 150%;
	}
	.remodal .con_search #search_pc {
		width: 100%;
		max-width: 1020px;
	}
	.remodal .con_search #search_sp {
		display: none;
	}
}

.remodal .con_search #search_pc #tab_search {
  overflow: hidden;
}
.remodal .con_search #search_pc #tab_search:first-child {
  position: relative;
  z-index: 100;
}
.remodal .con_search #search_pc #tab_search li {
  float: left;
  margin-left: 7px;
  cursor: pointer;
  padding-top: 8px;
}
@media only screen and (max-width: 720px) {
  .remodal .con_search #search_pc #tab_search li {
    width: 48%;
  }
}
.remodal .con_search #search_pc #tab_search li:hover, .remodal .con_search #search_pc #tab_search li.active {
  padding-top: 0;
  padding-bottom: 8px;
  background: #f5f5f5;
}

.remodal .con_search #search_sp {
  width: 100%;
  margin: 0% auto 3%;
}
.remodal .con_search #search_sp h3 {
  font-family: "Ÿà–¾’©", "Yu Mincho", YuMincho, "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", "HGS–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  color: #782626;
  font-size: 125%;
  margin-bottom: .5em;
}
.remodal .con_search #search_sp h3 span {
  font-size: 80%;
  margin-left: .5em;
}
.remodal .con_search #search_sp h4 {
  cursor: pointer;
  margin-bottom: 10px;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: .3em .2em;
  font-weight: normal;
  color: #FFF;
  position: relative;
}
@media only screen and (max-width: 640px) {
	.remodal .con_search {
		padding: 0;
		background: none;
		width: 100%;
	}
  .remodal .con_search #search_sp h4 {
    padding: 1em .2em;
  }
  .remodal .con_search #search_sp h4 .icon-circle-arrow-right {
    margin-left: 1em;
  }
}
.remodal .con_search #search_sp h4.tab01 {
  background: #b9944c;
}
.remodal .con_search #search_sp h4.tab01.active:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #b9944c transparent transparent transparent;
}
.remodal .con_search #search_sp h4.tab01 .icon_door {
  background: url("../images/common/ic_door_active.png") no-repeat;
}
@media only screen and (max-width: 640px) {
  .remodal .con_search #search_sp h4.tab01 .icon_door {
    width: 15px;
    height: 20px;
    background-size: cover;
    margin-right: 1em;
  }
}
.remodal .con_search #search_sp h4.tab02 {
  margin-right: 0;
  background: #A12525;
}
.remodal .con_search #search_sp h4.tab02 .icon_desktop {
  background: url("../images/common/ic_desktop_active.png") no-repeat;
}
@media only screen and (max-width: 640px) {
  .remodal .con_search #search_sp h4.tab02 .icon_desktop {
    width: 25px;
    background-size: contain;
    margin-right: 1em;
  }
}
.remodal .con_search #search_sp h4.tab02.active:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #A12525 transparent transparent transparent;
  z-index: 999;
}
.remodal .con_search #search_sp .tab_inner_new {
  background: #FFF;
  overflow: hidden;
  *zoom: 1;
  padding: 3%;
	border: 3px solid #c96d6d;
}
.remodal .con_search #search_sp .tab_inner_new#panel01 {
  margin-bottom: 5%;
}
.remodal .con_search #search_sp .tab_inner_new ul.select {
  overflow: hidden;
  *zoom: 1;
  width: 100%;
  border: 1px solid #bdb9b9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 3%;
  display: flex;
}
.remodal .con_search #search_sp .tab_inner_new ul.select li {
  float: left;
  width: 70%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.remodal .con_search #search_sp .tab_inner_new ul.select li.title {
  width: 30%;
  background: #c9b48b;
  color: #FFF;
  text-align: center;
  font-size: 100%;
  line-height: 3em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select li.date {
  width: 35%;
  border-right: 1px solid #bdb9b9;
  overflow: hidden;
  *zoom: 1;
}
.remodal .con_search #search_sp .tab_inner_new ul.select li.date input {
  background: url("../images/common/ic_cal.png") no-repeat 95% center #fff;
}
.remodal .con_search #search_sp .tab_inner_new ul.select li select, .remodal .con_search #search_sp .tab_inner_new ul.select li input {
  padding: .5em;
  border: none;
  font-size: 84%;
  display: block;
  width: 95%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  -webkit-appearance: none;
  -moz-appearance: none !important;
  appearance: none !important;
  background: url("../images/common/ic_se.png") no-repeat #fff 95% 50%;
  line-height: 2.5em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select.full li {
  width: 70%;
}
.remodal .con_search #search_sp .tab_inner_new ul.select.full li.title {
  width: 30%;
  line-height: 3em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select.full select, .remodal .con_search #search_sp .tab_inner_new ul.select.full input {
  width: 98%;
}


.remodal .con_search #search_sp .tab_inner_new ul.select02 {
  overflow: hidden;
  *zoom: 1;
  width: 100%;
  border: 1px solid #bdb9b9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 3%;
  display: flex;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02 li {
  float: left;
  width: 35%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02 li.title {
  width: 30%;
  background: #c9b48b;
  color: #FFF;
  text-align: center;
  font-size: 100%;
  line-height: 1.5em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02 li.date {
  width: 35%;
  border-right: 1px solid #bdb9b9;
  overflow: hidden;
  *zoom: 1;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02 li.date input {
  background: url("../images/common/ic_cal.png") no-repeat 95% center #fff;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02 li select, .remodal .con_search #search_sp .tab_inner_new ul.select02 li input {
  padding: .5em;
  border: none;
  font-size: 84%;
  display: block;
  width: 95%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  -webkit-appearance: none;
  -moz-appearance: none !important;
  appearance: none !important;
  background: url("../images/common/ic_se.png") no-repeat #fff 95% 50%;
  line-height: 2.5em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02.full li {
  width: 70%;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02.full li.title {
  width: 30%;
  line-height: 1.5em;
}
.remodal .con_search #search_sp .tab_inner_new ul.select02.full select, .remodal .con_search #search_sp .tab_inner_new ul.select02.full input {
  width: 98%;
}
.remodal .con_search #search_sp .tab_inner_new .btns {
  overflow: hidden;
  *zoom: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: .7em 4%;
}
.remodal .con_search #search_sp .tab_inner_new .btns li {
  text-align: center;
}
.remodal .con_search #search_sp .tab_inner_new .btns li a {
  text-decoration: none;
  font-size: 117%;
}
@media only screen and (max-width: 640px) {
  .remodal .con_search #search_sp .tab_inner_new .btns li a {
    font-size: 100%;
    text-align: right;
    display: block;
  }
}
.remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea {
  margin-bottom: 0.5em;
  text-align: center;
}
.remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea button, .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea span {
  background: #782626;
  padding: .5em 3.5em;
  text-align: center;
  display: inline-block;
  color: #FFF;
  font-size: 150%;
  margin: auto;
  border: none;
  width: 100%;
}
@media only screen and (min-width: 640px) and (max-width: 1100px) {
  .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea button, .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea span {
    padding: .5em 0;
    display: block;
  }
}
@media only screen and (max-width: 640px) {
  .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea button, .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea span {
    font-size: 109%;
  }
}
.remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea button:hover, .remodal .con_search #search_sp .tab_inner_new .btns #obj_btn_sea span:hover {
  cursor: pointer;
}


@media only screen and (max-width: 640px) {
  .remodal .con_search #search_sp .tab_inner_new .con_res_btn {
		margin: 0 4% .7em 4%;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn li {
		float: none;
		margin-bottom: 2%;
		background-color: #f2eaea;
		border: 1px solid #782626;
		text-align: center;
		font-size: 100%;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn li a {
		padding: 2% 0;
		color: #782626;
		text-decoration: none;
		display: block;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn li.bg_no {
		float: none;
		margin-bottom: 2%;
		background-color: #fff;
		border: 1px solid #782626;
		text-align: center;
		font-size: 100%;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn li span {
		font-size: 75%;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn li.end {
		margin: 0;
	}
	.remodal .con_search #search_sp .tab_inner_new .con_res_btn i {
		color: #782626;
	}
}

